<libosinfo version="0.0.1">
  <os id="http://freebsd.org/freebsd/2.0">
    <short-id>freebsd2.0</short-id>
    <_name>FreeBSD 2.0</_name>
    <version>2.0</version>
    <_vendor>FreeBSD Project</_vendor>
    <family>freebsd</family>
    <distro>freebsd</distro>

    <release-date>1994-11-22</release-date>

    <upgrades id="http://freebsd.org/freebsd/1.0"/>
    <derives-from id="http://freebsd.org/freebsd/1.0"/>

  </os>
</libosinfo>
